This is a staging environment. For live and up-to-date package information, visit swiftpackageindex.com.

The Swift Package Index logo.Swift Package Index

How many packages are compatible with Swift 6? Find out which packages are Ready for Swift 6!

CocoaMQTT

emqx/CocoaMQTT

When working with an Xcode project:

When working with a Swift Package Manager manifest:

Select a package version:

2.1.8

master


MQTT 5.0 client library for iOS and macOS written in Swift


Compatibility

Full Build Results



This is a staging environment. For live and up-to-date package information, visit swiftpackageindex.com.